I've touch'd the highest point of all my greatness;
And from that full meridian of my glory
I haste now to my setting.  I shall fall,
Like a bright exhalation in the evening
And no man see me more.
		-- Shakespeare
